[Unit]
Description=Fix OpenShift publicURL
After=atomic-openshift-master-api.service

[Service]
# Note the extra-vars are required or it will fail, they are not used.
ExecStart=/usr/bin/ansible-playbook -vvi /home/cloud-user/openshift-ansible/inventory /usr/local/share/ocp-public-url-change/main.yml -e "oreg_auth_user=foo" -e "oreg_auth_password=foo" -e '{"kubevirt": {{install_cnv | lower}}}'
Type=simple

[Install]
WantedBy=default.target
